Author Topic: Whited00r 7 How-To Find iOS 3.1.3 4.1 4.2.1 Compatible Apps + iTunes Filter  (Read 414685 times)

December 26, 2012, 10:46:19 PM
Read 414685 times

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
...I installed Whited00r 6 on my iPhone 3G. But I have a problem: I go to App Market and then on App Store. Click on install button, but App Store say me that it is not supported iOS 3.1.3, so I can't install nothing apps!! I have install Whited00r 6, so I don't understand this situation.

...Every app that I selected in App Store say to me that it's required iOS 4.3...

You are talking about Apple's iTunes > App Store.

The minimum iOS 4.3 requirement is a push by Apple on purpose (see [Rant] below) that excludes the following devices because they have ARMv6 CPU's:

    iPod Touch 1st Gen or 1G (max iOS 3.1.3)
    iPod Touch 2nd Gen or 2G (max iOS 4.2.1)
    iPhone Original or 2G (max iOS 3.1.3)
    iPhone 3G (max iOS 4.2.1 but it's dog-slow, Whited00r is based on an iOS 3.1.3 optimized with added features and is much more fluid with plenty of free RAM to run apps)

Devices that can understand iOS 4.3 instructions sets and apps that requires it:
ARMv7  = iPhone 3GS, iPhone 4, iPhone 4S, iPod 3G/4G/5G, iPad, iPad 2, iPad 3, iPad Mini
ARMv7s = iPhone 5, iPad 4

App Market is a custom app found only in the fast & fluid iOS 3.1.3 based whited00r 6 Custom Firmware > Home. In App Market you can find iTunes App Store but if you swipe you will see the App Time Machine Store with hundreds of free apps, all compatible with iOS 3.1.3 and Whited00r and also the Cydia Store on the extreme right tab. There are more than 1,000 free apps in App Time Machine as of 2013-08-29.





Partial list of free compatible iOS 3.1.3 iOS 3.x apps & games downloaded using AppTimeMachine Store and tested so far on my iPhone 3G running Whited00r 6 that are working fine:

Skype-08101284207.ipa
OperaMiniWebbrowser-071012123842.ipa
Facebook - 3 versions!
Dropbox-08101281032..ipa
PandoraRadio-12121295346.ipa v4.0.1 I live outside USA so I use the free US VPN tunnel (SecurityKISS.com free Plan GREEN 300 MB/day, setup VPN on iPhone as PPTP). See also the Internet Radio Box alternative below working without VPN.
eBay-071012123544.ipa
IMDbMovies&TV-071012124037.ipa
Instagram
Adobe Photoshop Express
Angry Birds
Angry Birds Seasons
Angry Birds Rio
Stanza iBook eBook Reader - See Tutorial Free eBooks + Reader App Compatible with iOS 3.1.3 & 4.2.1 - iBook Whited00r 6
Waze social GPS
Twitter - 2 versions!
BatteryDoctor
Games - More than 170 free compatible apps!
SOS GPS
GPS Kit
Speedtest
iStudiezPro
Radyo
QuickOffice Connect v3.30
iPusher - To check if Push Notifications is working: [Solved] whited00r 6 Unlocked Push Notifications Quick Fix
Panoramatic360-08101282736..ipa - Stitch photos into panorama automatically.
AudioTools-1411121522219.ipa
LargeAperturePro
PhotoEditor-Fotoir
Catculator-141112152900.ipa
CyclemeterGPSCyclingComputer-071012195003.ipa
Dr.Xlator-MedicalSlang-141112154137.ipa
DoodleJump-091012140102.ipa
Geekbench2-08101281342.ipa
GetRunning(Couchto5K)-141112155955.ipa
Gramophone-141112160427.ipa
GuitarPlayerClassic-141112160521.ipa
HandWritingMail-061012153657.ipa
iAngleMeter-071012123403.ipa
NetStatus~remoteservermonitoring-061012153521.ipa
SiteSucker-221112230322.ipa
TempleRun-291012141909.ipa
Camera+-091012135921..ipa
CameraGenius-08101280149..ipa
FakeCall-141112154915..ipa
GoogleSearch-071012172607..ipa
GoogleTranslate-061012153127..ipa
Justin.tv-041112102027..ipa
mix.djPro-061012150724..ipa
MobileRSSPro~GoogleRSSNewsReader-071012123244..ipa
NetNewsWireforiPad-12121293750..ipa
NinjawordsDictionary-271012153519..ipa
PocketDJ-061012153206..ipa
RSS Reeder-291012132923..ipa
SoundHoundý-071012200259..ipa
Wikipanion-061012154615..ipa
WolframAlpha-071012195603..ipa
Portal-FullScreenBrowser-010113214933.ipa
ShoppingList-010113165542.ipa
SystemStatus-activitymonitor,networkinfo,batterycharge&memorymanager-010113160922.ipa
... and plenty of other Apps & Games that I did not try yet.  ;)


Social Networking Apps

AcrobitsSoftphone-SIPphoneforVoIPcalls-08101284330.ipa
BadooPremium-MeetNewPeopleandChatwithExtraFeatures-070113164317.ipa
BeejiveIMwithPush-291012132513.ipa
Bump-07101283403.ipa
eBuddyProMessenger-131212113315.ipa
EchofonProforTwitter-121212183841.ipa
Facebook-071012123155.ipa
Facebook-221112224845.ipa
Facebook-221112224846.ipa
Foursquare-02111200059.ipa
FreeTexting,TwitterPushes&FacebookChat-HeyWire-141112160737.ipa
GG-080113102257.ipa
iFightU-040113175532.ipa
IM+Pro-141112161557.ipa
iPicoUC-010113194804.ipa
IRC999-061012125744.ipa
KikMessenger-030113170110.ipa
mBoxMail-HotmailwithPush-010113194825.ipa
NimbuzzMessenger-010113204720.ipa
PalringoGroupMessenger-05011310517.ipa
SkebbyFreeSMS-061012154843.ipa
Skype-08101284207.ipa
TapatalkForumApp-190213192739.ipa
TextNow+Voice-FreeTextingandCalling-030113221558.ipa
TuentiClassic-071112224649.ipa
TumbletailforTumblr-090213235838.ipa
TweetingsforTwitter-05011321033.ipa
TweetMusic-010113194712.ipa
Twitter-071012123738.ipa
Twitter-13011340656.ipa
Viber-FreePhoneCalls&Text-131212112906.ipa
VKontakte2-030113190842.ipa
WeChat-28021375855.ipa
WhatsAppMessenger-08101284734.ipa
WindowsLiveMessenger-221112231137.ipa
Yahoo!Messenger-freeSMS,video&voicecalls-071012200255.ipa

Apps Not Working @ the present :-\

Netflix-12121294054.ipa - Offers update on iTunes which is not compatible with iOS 3.1.3 and when declined goes to a blank gray page.
LiveCamsPro-IPCameraViewer-010113170032.ipa
WhatsApp 2.8.4 Most recent version not requiring iOS 4.3 returns a "Sorry, your version of the app is too old..." error because WhatsApp's server-side checks is blocking older devices @ the present. See WhatsApp "Support" quoted below.

App Time Machine - Help the community and save WhatsApp for old devices
Quote from: AppTimeMachine
UPDATE 3-Jan-2013: the problem seems partially solved for some WhatsApp v2.8.4 users. It seems that:

1- Who was using v2.8.4 and suddenly was kicked out from the service due to the block => WhatsApp v2.8.4 working again now

2- Who tries to install WhatsApp v2.8.4 on a device that wasn't already activated => still not working because verification code is not sent



*****

Neat trick in Time Machine > Settings > you can turn off Automatic Delete (and/or Automatic Install) and keep a copy of downloaded apps in /var/mobile/Downloads. You can copy or transfer to your computer & later copy it back to the same folder & reinstall them with Time Machine > Downloads tab & tapping on it.

Saved apps have a .zip extension: Facebook-071012123155.ipa.zip. Rename & delete .zip extension & you will have a normal app name.ipa.

Thank you App Time Machine Team & users who contributed by uploading cracked apps.

*****

A tip for users looking for free apps in the Whited00r Forum: you can use the forum's Advanced search top right of this page and limit the search to specific Board(s) like the Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 board for example.

Just un-select Check all and expand the Choose a board to search in section and select the specific board(s) you want to search in. My Options preference: Show results as messages.



*****

How To Install Apps (*.ipa or *.deb) Without Using iTunes

I use the free, ad free and standalone (meaning no install necessary! iTunes 10+ required but closed as it uses part of it's functions) iTools The Home page is in Chinese so just click on English top right, versions Windows and Mac (with less apps info, see off-road-biker's screen captures below) on my computer to install ipa's but other similar iPhone explorers works too like iFunbox (free but with ads and not as much apps info). You can also use those to copy apps to: /var/mobile/Downloads and install from the phone with the free iFile app (found on Cydia, when using if it ask for the License, just hit the Later button). iFile can also install apps in the .deb format. Or use App Time Machine as described above to install ipa's.

After adding my custom/cracked apps folder(s) via > iTools > Settings > Settings > Local resource > it tells me what is the minimum iOS requirement. And if there are app updates available it tells me automatically including a warning (C) if iTunes wants to push a copyrighted update to my cracked apps therefore breaking them.  :D

There is no iTools User Guide in English at the present so here is a their messy Facebook page: iTools (Offical Page for English Version)



********

[RANT] Lack of iOS compatibility Filters on Apple's iTunes > App Store and Dropping Support for ARMv6 Devices

Apple is famous for thinking about every tiny details when designing their devices so I'm sure they do the same with the iTunes money machine.

They probably do NOT include a simple iOS compatibility filter to force you to see a bunch of non compatible apps to entice you in buying a newer device. See Apple Planned Obsolescence  :-\

Apple could easily require that app developers include iOS backward compatibility code but they don't care about owners of their devices sold just a few years ago. They want to sell new stuff to make more money. They want you to throw perfectly working idevices in the garbage.

Apple makes the software that developers are using to create apps and removed support for ARMv6 CPU code compatibility. See this blog by a developer for more technical explanation: Softly Killing iPhone 3G: The deprecation of armv6

Quote
...The discontinuation of support for armv6 has been already a year in the making. In Xcode 4.3 Apple had already removed the armv6 setting...

...Apple didn’t bother... since armv6 deprecation was on their roadmap for a long time...

I opened a support ticket in WhatsApp Support (do it too!) requesting a 3 digit code to workaround the "your app is too old.." error they replied this:

Quote
WhatsApp Support - Claudia G, Dec 27 17:15 (PST):

...The latest version of WhatsApp for iPhone requires iOS 4.3 or later. Regretfully, Apple does not allow new app updates to be compatible with both iOS 6 and older versions of iOS, effectively ending support for iPhone 3G and the original iPhone. Because of Apple's policy change to new App Store submissions, there is nothing we can do at this time for users with older versions of iOS.

*****


[Trick] Use Android's Mothership to filter iTunes by iOS 3.0, 3.x, 3.1, 3.1.3, 4.1, 4.2.1 Compatible Apps

Note: Just copy and paste in your browser or in the Google search box when mentioned (site:...). The idea is to use advanced search operators to search iTunes. This is better than list of compatible iOS 3.1.3 iOS 3.x apps & games found on the web with outdated links or linked to iTunes via paid-redirects (like cnet) to newer iOS version requirements that are not compatible with your first and second Generation idevices.

Yields about 633,000 results filtered by iOS 3.0 at the present for a search on the iTunes US store. For other country stores custom search see below as some apps are available only in the US store and if you live outside the USA your iTunes may tell you that it's not available in your store.

Code: [Select]
http://www.google.com/search?q=site%3Aitunes.apple.com%2Fus%2Fapp%2F+"requires+ios+3.0"
Or paste this in your Google search box:
Code: [Select]
site:itunes.apple.com/us/app/ "requires ios 3.0"
Remove 1,000 paid apps by adding the keyword "free"

site:itunes.apple.com/us/app/ "requires ios 3.0" "free"

By adding keywords you can drill down to a specif app name or type. For example to find free GPS apps:

site:itunes.apple.com/us/app/ "requires ios 3.0" "free" "GPS"  >> About 25,300 results

site:itunes.apple.com/us/app/ "requires ios 3.0" "free" "GPS" "tracker"  >> About 355 results

Now search results will show some paid apps because there is the word "free" somewhere in the page so let's excludes prices by adding - in front of the unwanted keywords (without space between the - and the "keyword"):

Code: [Select]
site:itunes.apple.com/us/app/ "requires ios 3.0" "free" "GPS" "tracker" -"$0.99" -"$1.99" -"$2.99" -"$3.99" -"$4.99" -"$5.99" -"$6.99" -"$7.99" -"$8.99" -"$9.99" -"$10.99" -"$11.99"  >>>>> About 127 results!

Now I want a free GPS tracker that supports the Spanish language so I add "spanish". >>>> About 24 results!

site:itunes.apple.com/us/app/ "requires ios 3.0" "free" "GPS" "tracker" "spanish" -"$0.99" -"$1.99" -"$2.99" -"$3.99"   -"$4.99" -"$5.99" -"$6.99" -"$7.99" -"$8.99" -"$9.99" -"$10.99" -"$11.99"

Basically you just change the keywords like "spanish" to your taste and/or delete some price restrictions (like -"$11.99" for example). Keywords must be between quotes for better results: "keywords".

You can also try with some iOS requires variations:

site:itunes.apple.com/us/app/ "requires ios 2.0" About 70,400 results site:itunes.apple.com/us/app/ "requires ios 2.1" | site:itunes.apple.com/us/app/ "requires ios 2.2" | site:itunes.apple.com/us/app/ "requires ios 3.1"

*****

How To Find Apps Compatible with iOS 4.0, 4.1, 4.2 & iOS 4.2.1

And if you are not running the faster & more fluid Whited00r firmware but the much slower and RAM hungry iOS 4.1 or iOS 4.2.1 instead, while all the apps working on lower iOS will also work for you, you can search for newer apps versions by using those advanced search tricks:

site:itunes.apple.com/us/app/ "requires ios 4.0"

site:itunes.apple.com/us/app/ "requires ios 4.1"

site:itunes.apple.com/us/app/ "requires ios 4.2"

site:itunes.apple.com/us/app/ "requires ios 4.2.1"
*****

Searching Non USA iTunes Stores

If you live outside the US, change the iTunes country ID in the URL's above. For example to search your store ...com/us/app/... otherwise it may return a "not authorize to download from from this store on this computer" error if that app is not available in your country's store when trying to download the app to your computer. It's easy, see How do I find my iTunes App Store URL? The easiest way to find your App Store URL is by opening iTunes and copying the information directly from the App Store.

Code: [Select]
The steps included below outline how you can find your App URL.

    Open iTunes.
    Search for your app.
    Click your app's name and copy the URL (right-click for PC users).

App store URL’s will be in the following format:
http://itunes.apple.com/[country]/app/

So for searching iTunes France for example you would paste this in the Google search box: site:http://itunes.apple.com/fr/app/ "NÚcessite iOS 3.0" "gratuit"

Or go here and hover with your mouse pointer to see the URL: http://www.apple.com/choose-your-country/

For example, Armenia (/am/): http://www.apple.com/am/iphone/

*****
Filtering site by mackerm
iOS Search Site

Original thread:
iTunes firmware/device filtering site

*****

PandaApp filtering tutorial by leejenshil
[Tutorial] Find compatable versions of apps for your iOS with PandaApp

*****

More Whited00r iOS 3.1.3, iOS 3.1, 3.1.2 & 3.x Compatible Apps & Games that also works on iOS 4.0, 4.1, 4.2 & iOS 4.2.1

Note: some of these links are using the Android Mothership advanced search trick described above so you can change the "requires ios 3.0" with variations like "requires ios 3.1" or "requires ios 2.2", etc..

whited00r 6 iOS 3.1.3 WORKING 39 Apps Pack

You can find more than 100 apps in Dottorpalla's store: http://www.whited00r.com/forum/index.php?topic=6815.msg67120#msg67120

PrisoneR's whited00r Recommended iPhone Softwares,Debs & Free Apps - Includes 100% Working Viber.

whited00r 6 Working Instagram - Workaround Flickr Crashing - IOS 3.1.3  cracked by Persephone

apptrackr.cd - Update 2012-12-31: hackulous and it's apptrackr.cd site are shutdown (thanks finkmac for the pointer).  :(

Quote
Goodnight, sweet prince.

We are very sad to announce that Hackulous (and apptrackr.cd) is shutting down...

Since shutdown you will get this error when running Installous: "Outdated version. Installous will now terminate". (thanks for the pointer tartilc)



There are 2 new sites inspired by apptrackr.cd offering cracked apps: Appdora and Appaddict but most of them require newer devices. Appaddict offers an iOS app to access their store but it requires iOS 5 or newer and a jailbroken iPhone 3GS or newer.  :(

There is a Japanese Installous alternative app that requires iOS 4.0+ (iTools told me that, not their page @ the present) and accesses their store of free apps. See the vShare page in English, download the .ipa and install using iTools, iFunBox or whatever. In my opinion it's not worth loosing whited00r 6 iOS 3.1.3 base's speed, fluidity, free RAM, looks & App Time Machine perks by installing iOS 4+ on my iPhone 3G as there are several alternatives as described in this thread but I posted this info for those who do have iOS 4.0 and above.



apptrackr.cd alternative: kulapps.com - Click on Try it before you buy. They say: "We do not serve cracked applications from our servers (we merely link to where the cracked apps (ipa files) can be found)". Applying Advanced Search trick as described below in the [Trick] Use Android's Mothership to filter iTunes chapter: "requires+ios+3.0" >>> About 20,200 results | "requires+ios+3.1" >>> About 9,260 results | "requires+ios+3.1.3" >>> About 2,240 results.

But there is a caveat: if the app description says v1.1 requires iOS 3.0 for example but there are also higher versions of that app like 2.0 linked in the page then those newer versions may require a more recent iOS the only solutions I found so far are to search each [app name] + version number to see what they require or download a couple of them and iTools will tell you the iOS requirements for each of them and will not let you install an app not compatible with your iOS anyway.

site:iphonecake.com "requires ios 3.0" - About 604 results @ the present.

700 free Games iOS 3.1.3 compatible: http://iphone.mob.org/sort_popular_down/p362-iphone-3.1.3/

site:pandaapp.com "requires ios 3.0" - About 35 results. Browse the site too but no iOS filter so you have to check them one by one: http://download.pandaapp.com/?app=soft&controller=iphone

site:www.pikipa.com "requires ios 3.0" - About 33,200 results @ the present.

xsellize 3.x Software

bpkanke's cracked apps If file name includes OS313 or lower you should be good to go.

Clover's All about Iphone 3G blog with about 80 iOS 3.1.3 compatible apps @ the present. Indirect links make you go through adfly so click on the Skip Ad button top right of that page. Several of those apps are already in App Time Machine.

"Internet_Radio_BOX_2.1.4.ipa" Is a fine alternative to Pandora and does NOT require a VPN tunnel if you live outside USA. Works great on my WD6 iPhone 3G.

Cydia Search and download deb files must faster using CydiaCrawler on your computer!

am2pm1's old ipa downloads Links with 20 apps @ the present.

desiderio's whited00r 6 iOS 3.1.3. WORKING 39 APPS Pack

For app requests or to share links to external sites where you found some compatible apps  8) go here: Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1

Enable Push Notifications: [Solved] whited00r 6 Unlocked Push Notifications Quick Fix



When an app runs fine on whited00r 6 or iOS 3.1.3 stock crashes when logging in like Instagram > Flickr or WhatsApp it's often the site itself that blocks older apps because they changed their authentication protocol or do server-side checks. Say thank you Apple![/code]

December 26, 2012, 10:48:29 PM
Reply #1

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
For app requests or to share links to external sites where you found some compatible apps  8) go here:  Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1

App Time Machine FAQ - Suggestions & Problems Fix

For problems or issues with Whited00r itself (not about an app you added): Troubleshooting - iPhone & iPod Touch 1G/2G/3G, Unlock & Jailbreak Problems & Issues

December 27, 2012, 06:05:16 PM
Reply #2

tartilc

  • ****
  • Information Offline
  • Hero Member
  • Posts: 497
  • Country: us
  • The Only Member That <3s Potatoes ;D
    • View Profile
    • TC Trapper
  • Device: iPod Touch 2G
  • My Computer: Linux
This is a very, very awesome trick! I'm sure this will help many people. Thank you, PierreP! :D

I was talking about the whole idea of it. I knew about Google's site search feature, but it never hit me that it could be used in such a cool and useful way like this! Yes, it is pretty ironic that using Google to find iOS apps is very efficient! :D I did use the site search with Whited00r before while searching for a specific thread. It's quite useful. There's a reason "google" has become a verb! ;D
404 Signature Fail :(

December 30, 2012, 03:13:33 PM
Reply #3

Bruan

  • Feature Developer
  • *****
  • Information Online
  • SuperHero Member
  • Administrator
  • Posts: 12573
  • Country: ../cake
  • Methuselah
    • View Profile
    • Bruan_WD Twitter
  • Device: iPhone 3G
  • My Computer: Linux
Can I somehow 'hack' iPhone 3gs apps to run on iPhone 3g? I tried everything in Info.plist: Changing armv7 to armv6; changing iOS version in app and in iFile (SystemVersion.plist) etc....... Any help??  :-\
they will always crash. The hardware between the 3g and the 3gs completely different. They aren't even slightly similar. That was the first big upgrade hardware wise apple did.
Trouble? Check this link:
Whited00r 7 FAQ/Bugs and Troubleshooting READ BEFORE POSTING. Chances are it's answered there ;)
Don't know how to use something? Check here:
Whited00r 7 Introduction - What's new and h

December 31, 2012, 09:12:58 PM
Reply #4

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
 :(

hackulous and it's apptrackr.cd site are shutdown (thanks finkmac for the pointer) effectively breaking the Installous app download capability.

Official announcement on the hackulous.us website:

Quote
Goodnight, sweet prince.

We are very sad to announce that Hackulous (and apptrackr.cd) is shutting down...

January 01, 2013, 10:42:04 PM
Reply #5

off-road-biker

  • **
  • Information Offline
  • Member
  • Posts: 23
  • Country: de
  • Whited00r User
    • View Profile
  • Device: iPhone 2G
  • My Computer: Mac

In your pic I can see minimum iOS required.
I'm using the latest version 1108 on my Mac but I couldn't see this very usefull information on any App. :'(
How can I see this?

P.S. I also have DiskAid but also this couldn't show me the min required iOS version of my iOS apps in iTunes. :(

January 02, 2013, 12:09:15 AM
Reply #6

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
...In your pic I can see minimum iOS required.
I'm using the latest version 1108 on my Mac but I couldn't see this very usefull information on any App. :'(
How can I see this?...

The "the latest version 1108" of what? iTools?

I wrote in post #1 above: After adding my custom/cracked apps folder(s) via > iTools > Settings > Settings > Local resource > it tells me what is the minimum iOS requirement for each app in my Libraries. As the image shows you can see the minimum iOS for each app in > iTools > Library > Applications.

I am using Windows so can you confirm if this works in the iTools Mac version too?

Edited typo in the post's title.

January 02, 2013, 06:04:32 AM
Reply #7

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
...Don't know what will happen or come up next.  :-\

Life would be boring if you knew what will happen next.  ;)

apptrackr.cd was a library with external links to cracked apps. This site is similar so I updated post #1 with the kulapp apptrackr.cd Installus alternative and iOS compatibility search trick.

January 02, 2013, 03:27:37 PM
Reply #8

off-road-biker

  • **
  • Information Offline
  • Member
  • Posts: 23
  • Country: de
  • Whited00r User
    • View Profile
  • Device: iPhone 2G
  • My Computer: Mac
Yeah, I meant Version 1108 of iTools.

And I hoped that it shows me also the minimum required firmware for the apps that I have in iTunes (Appstore apps).
It shows those apps but without any info about the min. required firmware.

Pierre, would you please have a look if your apps that are purchase at the appstore are shown with that info.
Maybe is different between Win and Mac version.  :-\

January 02, 2013, 06:11:06 PM
Reply #9

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Yeah, I meant Version 1108 of iTools.

And I hoped that it shows me also the minimum required firmware for the apps that I have in iTunes (Appstore apps).
It shows those apps but without any info about the min. required firmware.

Pierre, would you please have a look if your apps that are purchase at the appstore are shown with that info.
Maybe is different between Win and Mac version.  :-\

iTool's site is also ad free and super clean minimal like their app & since it's from Hong Kong I presume that they don't speak English very well. There is no How-To or User Manual on their site @ the present. In fact I wonder how the heck they make a living? Maybe it's a showpiece of their savoir-faire? Or they really hate iTunes like I do?

I don't want to turn this thread into an iTools Q&A and I'm thinking of making a Tutorial about it as I can't find a good one on the interwebs @ the present.

It's important to say the exact correct name of a program and if you look at your downloaded iTools it's 1018E. So you can search like so, changing "review with guide or tutorial or whatever. If looking for info about the Mac English version: "iTools" "1018E" review Windows English version currently is iTools 1107E

"PierreP, would you please have a look if your apps that are purchase at the appstore are shown with that info." - Yes obviously as shown by the screen captures above.   ;)

iTunes itself should make that iOS requirement info easily available but it's so poorly built...

As I wrote above I don't have a Mac so have no idea how the iTools Mac version looks like or what features it has or not.

There are many ways to skin a cat so try filtering by Account by selecting your iTunes email or use > Tags > Legitimate > as illustrated below.



*****

App Request: Offtopic!

Trying to download an app called <snip> but it requires iOS 4 or higher...

Sorry but I asked in post #1 and re-posted in post #2 in color and in big type to not to turn this Tutorial thread into an app request/problems circus as there are thousands of them.  :-\

Using the Android Mothership Trick in post #1 you could search the web with: "app name" "requires iOS 3.0" and repeat with the iOS variations listed above.

January 03, 2013, 05:23:21 PM
Reply #10

off-road-biker

  • **
  • Information Offline
  • Member
  • Posts: 23
  • Country: de
  • Whited00r User
    • View Profile
  • Device: iPhone 2G
  • My Computer: Mac
Short info:
iTools Mac-version is different to Win-Version. The Win-Version has more info and shows platform (required min. iOS-firmware for each app).
I hope they update the Mac-Version so that Mac-User could see the platform either. ;) I wrote them a feedback about that.

January 03, 2013, 10:07:57 PM
Reply #11

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
...iTools Mac-version is different to Win-Version. The Win-Version has more info and shows platform (required min. iOS-firmware for each app).
I hope they update the Mac-Version so that Mac-User could see the platform...

Thank you for reporting back. I was going nuts trying to illustrate how to get the info. Hopefully it will be useful to other users.

Could you post a screen capture of iTools 1018E for Mac > Library > Applications > like I did above so we can see the difference?

BTW I updated post #1 with new Pandora Radio v4.0.1 from App Time Machine working fine and links to advanced search on a couple of sites with thousands of iOS 3.x compatible apps results as well as a link to iTools Help Center.

January 04, 2013, 02:15:56 AM
Reply #12

off-road-biker

  • **
  • Information Offline
  • Member
  • Posts: 23
  • Country: de
  • Whited00r User
    • View Profile
  • Device: iPhone 2G
  • My Computer: Mac
...iTools Mac-version is different to Win-Version. The Win-Version has more info and shows platform (required min. iOS-firmware for each app).
I hope they update the Mac-Version so that Mac-User could see the platform...

Thank you for reporting back. I was going nuts trying to illustrate how to get the info. Hopefully it will be useful to other users.

Could you post a screen capture of iTools 1018E for Mac > Library > Applications > like I did above so we can see the difference?



iTools 1108 on Mac OSX 10.8.

See the zip-file I attached with more screen captures.
No. 9 missing cause App crashes always when I'm on desktop view in iTools.
« Last Edit: January 04, 2013, 08:17:18 PM by off-road-biker »

January 04, 2013, 03:17:19 AM
Reply #13

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Anyone know where i can find wolframalpha ...

...i don't have access to wifi atm so i can get the apps via time machine :(

Anyone that read post #2 (in color and in big type) understands that this is not a tutorial thread to turned into a Circus with app requests and whatnot off topic questions. Please stay on topic and use the tips in my sig below for your other questions.

"Anyone know where i can find wolframalpha..." - Yes, anyone who read post #1 and have whited00r Time Machine as I listed that app and tested it and posted about it: WolframAlpha. Or use search tips and links above. Are you looking for human search engines?  :o

You need 3G data or to be connected to the internet via WIFI to download from Time Machine so find a Hotspot as you can't reverse-tether an iPhone 3g to my knowledge.

August 29, 2013, 12:53:55 PM
Reply #14

PierreP

  • WD FAQ Maker
  • *****
  • Information Offline
  • SuperHero Member
  • Administrator
  • Posts: 2023
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
2013-08-29 Update: App Time Machine now includes more than 1,000 free apps!


Sorry, this topic is locked. Only admins and moderators can reply.